
* {
    outline: none !important;
}

input[type='checkbox']:checked {-webkit-filter: grayscale(100%);}
input[type='radio']:checked {-webkit-filter: grayscale(100%);}

button,input,select,a {
	outline-style: none !important;
	outline-width: initial !important;
}

body, p, .form-control {
	font-size: 12px;
}

body.login {
    background-color: #fff;
}

.navbar-custom {
    padding-top: 10px;
	padding-bottom: 10px;
}

.navbar-custom .navbar-brand.logo-image img {
    max-height: 25px;
	margin: 0;
}
.ibp .navbar-custom .navbar-brand.logo-image img {
	max-height: 63px;
	height: 63px;
}

.navbar-custom {
	padding-top: 15px;
	padding-bottom: 15px;
	font: 600 15px/15px "Open Sans", sans-serif;
}

.row.box {
	margin-top: 15vH;
}

.ibp .row.box {
	margin-top: 20vH;
}

.modal-header, .modal-content, .modal-footer, .btn, .form-control {
	border-radius: 0;
}

.modal-header, .modal-body, .modal-footer {
	padding: 0.5rem 0 0.5rem 1rem;
	background-color: #fff;
}

.loginbox {
	padding-right: 5px;
	margin-bottom: 10px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.loginbox .modal-body label.form-check-label {
		font-size: 12px;
	}
}

.loginbox .modal-body .col-sm-9, .loginbox .modal-body .col-sm-10 {
	padding-left: 0;
} 

.loginbox .modal-content{
	border: 0;
	min-height: 445px;
}

.code .modal-content, .passwort  .modal-content{
	max-width: 650px;
}

.loginbox .modal-header {
	padding: 0.125rem 4rem 0.5rem 2rem;
	margin: 0;
	border-bottom: 1px solid transparent;
}

.loginbox .modal-header .modal-title {
	margin-top: 40px;
	position: relative;
	top: 10px;
}

@media (max-width: 991px) {
	.loginbox .modal-header .modal-title {
		top: 10px;
	}
}

@media (max-width: 767px) {
	.loginbox .modal-header .modal-title {
		top: 0;
	}

	.logo.top .wrapper {
		display: none;
	}
}



.loginbox .modal-header .wrapper p {
	font-size: 0.75rem;
	color: #000;
	font-weight: 700;
	margin: 0;
	padding-left: 2px;
}

.loginbox h5.modal-title {
	font-size: 1.35rem;
	padding-left: 5px;
}

.ibp .loginbox h5.modal-title {
	color: #0a74ae;
}


.loginbox .modal-footer {
	margin-bottom: 0;
	padding: 1.25rem;
	border-top: 1px solid transparent;
}

.loginbox .modal-body {
	padding-bottom: 10px;
}

.loginbox .modal-body form {
	padding-left: 25px;
}

.loginbox .modal-footer .pw{
	padding-left: 20px;
	font-size: 0.85rem;
}

.loginbox .modal-footer .pw a{
	color: #000;
}

.loginbox .modal-footer .pw-link{
	margin-left: 90px;
}

.ibp .loginbox .modal-footer .pw-link{
	margin-left: 105px;
}

@media (min-width: 992px) and (max-width: 1200px) {
	.loginbox .modal-footer .pw-link{
		margin-left: 74px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.loginbox .modal-footer .pw-link{
		margin-left: 100px;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.loginbox .modal-footer .pw-link{
		margin-left: 70px;
	}
}

@media (max-width: 575px) {
	.loginbox .modal-footer .pw-link{
		margin-left: -15px;
	}
}

#login_btn, #send_btn {
	margin-right: 2rem;
}

.loginbox .modal-body form > div:first-child {
	margin-top: 30px;
}

.loginbox .modal-body label, .loginbox .modal-footer{
	font-size: 0.85rem;
	color: #000;
	font-weight: 700;
}

.loginbox .modal-body .form-check .form-check-label {
	padding-top: 5px;
}

#message_login_dialog {
	position: relative;
	top: 10px;
}

.loginbox .spedition .green {
	font-size: 0.85rem;
	font-weight: 700;
}

.loginbox  .modal-body .form-control {
	background-color: #ebecef;
}

.logobox {
	padding-left: 5px;
	max-width: 380px;
}

.logobox .wrapper {
	padding: 20px 30px 20px 40px;
}

.logobox .wrapper p{
	font-size: 0.8rem;
	color: #000;
	font-weight: 700;
	margin: 0;
}

.logobox .wrapper.bund p{
	font-size: 1rem;
	margin: 5px 0 30px 0;
}

.logobox .wrapper.bund p.text {
	margin: 34px 0 25px 0;
	line-height: 130%;
}

.ibp .loginbox .wrapper {
	display: none;
}

.loginbox .logo.top {
	position: relative;
	top: 20px;
	left: 10px;
}

.logobox .logo.bottom {
	margin-top: 10px;
}

.logobox .logo {
	min-height: 445px;
}

#header {
	min-height: 640px;
}


@media (max-width: 991px) {
	.logobox {
		padding-left: 15px;
		padding-right: 5px;
		max-width: 100%;
	}
	#header {
		min-height: 790px;
	}
}

.modal-backdrop
{
    opacity:0.01 !important;
}

.btn-primary {
    color: #fff;
    background-color: #122E45;
    border-color: #122E45;
}

.btn-primary:hover {
   background-color: #068742;
   border-color: #068742;
}

.ibp .btn-primary {
	padding: 5px 15px;
	font-weight: 700;
	color: #fff;
	background-color: #0a74ae;
	border-radius: 10px;
	border: 3px solid #0a74ae;
	display: inline-block;
}

.ibp .btn-primary:hover {
	background-color: #0a74ae;
	border-color: #0a74ae;
 }

 

#message_login_dialog {
	color: #122E45;
	font-weight: 700;
}

.footer {
    padding-top: 2rem;
}

.ibp .footer {
    padding-top: 1.5rem;
}


.footer .text-container {
	margin-bottom: 0;
}

.footer .text-container.claim p{
	margin-top: 12px;
	color: #000;
	font-weight: 700;
}

.ibp .footer .text-container.claim {
	text-align: right;
}

@media (max-width: 1200px) {
	.ibp .footer .text-container.claim {
		text-align: left;
	}
}

.form-control:focus {
	outline: none !important;
	box-shadow: none;
}

.fa-truck.code {
	font-size: 16px;
	margin-right: 5px;
	color: #068742;
}

.ibp .fa-truck.code {
	font-size: 20px;
	color: #0a74ae;
}

.nachweise-konfig .border-bottom {
	border-bottom: 1px solid #068742;
}
